body
{
font-family: Tahoma, Verdana, sans-serif;
font-weight: normal;
font-size: 12px;
text-decoration: none;
color: #000080;
background-repeat: no-repeat;
background-color: #FFFFFF;
margin-left: 0px;
margin-right: 0px;
}

h1
{
font-weight: bold;
font-size: 23px;
padding: 4px;
margin-left: 15px;
margin-right: 15px;
border-bottom: 1px dashed #999999;
}

h2
{
font-weight: bold;
font-size: 19px;
padding: 4px;
margin-left: 15px;
margin-right: 15px;
color: #000045;
}

a
{
color: #000000;
text-decoration: none;
}

a:hover
{
color: #007000;
text-decoration: underline;
}

table
{
padding: 0px;
border: 0px;
font-family: Verdana,Tahoma, sans-serif;
font-weight: normal;
font-size: 12px;
text-decoration: none;
color: #000000;
background-color: #FFFFFF;
background-repeat: no-repeat;
}

td.pass
{
padding: 0px;
color: #000000;
background-color: #00FF00;
}

td.failed
{
padding: 0px;
color: #000000;
background-color: #FF0000;
}

td.warning
{
padding: 0px;
color: #000000;
background-color: orange;
}
